/* Localized versions of task strings */

taskString = "Administration Settings Report";
taskDescription = "Administration Settings Report";
longTaskDescription = "Report the current administration settings on target computers";
actionString = "Get Report";
onString = "On";
offString = "Off";
noPolicy = "No policy set";
infoRepeatText = "Every %@ %@";
infoRegenerationText = "Skip rebuild if newer than %@ %@";
infoNoPolicy = "Only when needed for report";
fileSystemData = "File Data";
systemData = "System Data";
noSchedule = "No schedule";

summaryTitle = "Included categories: %@";
summaryAccess = "Access settings";
summaryData = "Data Settings";
summaryGeneral = "General information";
summarySeparator = ", ";

kAAGroup_Settings = "General";
kAA_Version = "Version";
kAA_LastContact = "Last Contacted";

kAAGroup_Privileges = "Privileges";
kAA_GenerateReports = "Generate Reports";
kAA_SendMessages = "Send Messages";
kAA_OpenQuit = "Open & Quit";
kAA_RestartShutdown = "Restart & Shutdown";
kAA_ChangeSettings = "Change Settings";
kAA_CopyItems = "Copy Items";
kAA_DeleteItems = "Delete Items";
kAA_Control = "Control";
kAA_Observe = "Observe";
kAA_ShowObserve = "Show Observe";
kAA_LOMAuthentication = "LOM Authentication";

kAAGroup_Reporting = "Data Settings";
kAA_CollectApplicationUsage = "Collect Application Usage Data";
kAA_CollectUserAccounting = "Collect User Accounting Data";
kAA_ReportingUploadPolicy = "Upload Schedule";
kAA_ReportingSystemData = "Upload System Data";
kAA_ReportingFileData = "Upload File Data";
kAA_ReportingAppUsageData = "Upload Application Usage Data";
kAA_ReportingUserAccountingData = "Upload User Accounting Data";

lomAuthValid = "Valid";
lomAuthInvalid = "Invalid";
lomNotConfigured = "Not Configured";
lomNotSupported = "Not Supported";